.body{
	margin:0; padding:0; background-color: #486373 ;
	color: #2f2f2f;
	font-family: Tahoma, Arial, Helvetica sans-serif;
	font-size:0.8em ;
}

/*************** Debut les objets standards ***********************/

a { text-decoration: none; color:#11569e;   }
a:visited {	text-decoration: none; color:#11569e;}
a:hover, a:focus { text-decoration: none; }

a img { border: 0 none; }
font { font-family: Arial, sans-serif; color: #2f2f2f; }
ul, ol { list-style: none outside none; }
input, textarea { border: solid 1px black; padding: 0px; }

.bouton { border:1px solid black; background-color:#014b97; color:white;}

.classorange { color:#e4ad4d; }
.classorangebold { color:#e4ad4d; font-weight: bold; }
.classgrisbleu { color:#b0c3c9; }

.fonttaille8 { font-size: 0.9em; }
.fonttaille7 { font-size:0.8em; }

.divclear{ clear: both;	border-style: none;	}
p { padding: 1px 6px; margin-top:0px; margin-bottom:0px; }
h4 {padding:0; margin-bottom:-12px; margin-top:2px;font-size:1.5em; line-height: 19px; }
h5 {padding:0; margin-bottom:-12px; margin-top:2px;font-size:0.9em; line-height: 18px; }

.bleuhr { color: #68a0c3; background-color: #68a0c3; height: 1px; border: 0px; width:90%; }
.grishr { color: #b0c3c9; background-color: #b0c3c9; height: 1px; border: 0px; width:90%; }

.pmoyen { font-size:0.9em ; }
.pmoyendroite { font-size:0.9em ; text-align:right;}
.pmoyencenter { font-size:0.9em ; text-align:center;}

.pgrisgrand { font-size:1.3em ; text-align:left; color:#b0c3c9; font-weight:bold;}
.pbleugrand {font-size:1.3em ; text-align:left; color:#11569e; font-weight:bold;}

.pgrismoyen { font-size:0.9em ; color:#b0c3c9; font-weight:bold;}

.pblancmoyen { font-size:0.9em ; color:#fff; font-weight:bold;padding-bottom:0px;}
.pblancmoyen2 {font-size:0.9em ; color:#fff; font-weight:bold;padding-bottom:3px; }

.pblancgrand { font-size:1.3em ; color:#fff; font-weight:bold;}
.pblancpetit { font-size:0.2em ; color:#fff; font-weight:bold;}
.pnoirmoyen { font-size:0.9em ; color:#2f2f2f; font-weight:bold;}
.fontmoyengras {font-family: Tahoma, Arial, Helvetica, sans-serif;font-size:0.8em ; font-weight:bold;}

.pgrismoyenright {font-size:0.9em ; color:#b0c3c9;font-weight:bold;  text-align: right; margin-bottom:0px;}
.emgris { font-size:0.9em; color:#b0c3c9;  font-style: normal;  }
.emrouge { font-size:0.9em; color:#ce2c2c; font-style:normal;}
.h4noir { color:#2f2f2f;font-weight:bold; }
.h4gris { color:#b0c3c9;font-weight:bold; }
/*************** Fin les objets standards ***********************/

/*************** Debut les div principaux ***********************/
#global { margin-left: auto; margin-right: auto; width:877px; height:500px;}
/*************** fin les div principaux ***********************/

/*************** Debut les div du haut de la page ***********************/
#haut { background: url(/uploads/images/assovelo/images/bg.png) repeat; padding: 0px; margin-top: 25px; margin-bottom:-35px; clear: both; height:129px; }

#rss {
	background: url(/uploads/images/assovelo/images/rss-icone.gif) top left no-repeat;
	width:55px; float: right; height:15px;	margin: 30px 100px 0 0;
	color: #e4ad4d; 
	font-weight: bold; font-size: x-small; text-align: right;
	}
#logo { background: url(/uploads/images/assovelo/images/logo.png) no-repeat; width:181px; height: 120px; float: left;margin: 0 0 -12px; padding:0px; padding-top:5px; }
#label_rechercher { width: 100px; float: left; padding: 5px; margin: 2px -1px 0 5px; color:white; }
#rechercher form { width:350px; float: left;  padding-top: 8px; height:30px;}
#txt_rechercher { size:150px; width:200px; height:20px;}

#mentiondroite {width:315px; height:20px; float:right; }
#mentiondroite ul { list-style-type: none; list-style-image: none;margin:0px;padding: 0px; }
#mentiondroite ul li { width: auto;float: right; padding:0 15px;}
#mentiondroite ul li a { color:white;}
#mentiondroite ul li a:hover { color:#11569e;}

#banniere { width:693px; height:90px; float:right; background: url(/uploads/images/assovelo/images/banniere.jpg) no-repeat bottom right; padding: -10px; margin:0px 0px -20px 0px;}

/*************** Fin les div du haut de la page ***********************/


/*************** Debut les div du contenu ***********************/
#wrapper { padding: 0; width: 873px; height: auto; margin-left:0px;border: 2px solid #d7d8d9; background-color: #e5eaec;float:left;}
#fileariane {width:60%; height:20px; text-align:left;float:left;}
#lastitem {width:100%; height:20px; text-align:left;border:1px solid black; padding:0px;margin:0px;}
.noborder { border-style: none;	background: none; }
#boxgauche { width:629px;height:auto;float:left; text-align: left; margin-right:5px; padding-right:5px; }

#boxdroite { border: 1px solid #aea69e; background-color:white; width:225px;height:auto;float:right; text-align: left; }
#boxdroite #actualites {width:95%; height:33px; background: url(/uploads/images/assovelo/images/bg.png) repeat; text-align:center;margin-top:5px;margin-left:5px; margin-bottom:15px;}
#boxdroite #sponsors {width:95%; height:33px; background: url(/uploads/images/assovelo/images/bg.png) repeat; text-align:center;margin-top:5px;margin-left:5px; margin-bottom:15px;}
#boxdroite #infirmerie {width:95%; height:33px; background: url(/uploads/images/assovelo/images/bg.png) repeat; text-align:center;margin-top:35px;margin-left:5px;
margin-bottom:15px;}

#boxclub { margin-left:5px;width:279px ;height:206px; float:left; border:1px solid #aea69e; background: url(/uploads/images/assovelo/images/bg.png) repeat;  }
#boxclub img { padding-left:12px;}
#boxclub ul {color:white; margin-top:0px; margin-left:-10px; list-style-type: square; }

#boximage { margin-left:5px; width:330px; height:206px;float:right;}
#contenucentral { width:625px; border: 1px solid #aea69e; float:left;height:auto;background-color:white; margin:0px 0px 10px 5px;
padding:5px 5px 25px 5px;}

/*************** Debut le bas de page ***********************/
#bas {   width:920px;color:#fff; margin-left:auto; margin-right:auto; }
#basinformations ul {text-align:center; list-style-type: none; list-style-image: none; 
color:#fff; height:15px; font-weight: bold;  font-size:0.9em ;}

#basinformations ul#ligneinfo {padding-left: 110px; width: 920px;  }

#basinformations ul#ligneplan  {padding-left: 200px; width: auto; list-style-type: none; list-style-image: none; 
color:#fff; height:15px;font-weight: bold;  font-size:0.9em ; }

 #basinformations  ul#ligneplan2  {padding-left: 210px; width: auto; list-style-type: none; list-style-image: none; color:#fff; height:15px; font-weight: bold;  font-size:0.9em ; }

#basinformations li {  float:left;line-height: 15px; width:auto;font: bold x-small Arial, sans-serif;}
#basinformations li.premier { float: left; }

#basinformations li a { padding-left:2px;padding-right:2px;display: block; width: auto; line-height: 15px;  border-left: 1px solid #567e96;color:#f3f6f9;}
#basinformations li a:hover { color:#f3f6f9; }



/**************************** debut menu **********************************/
#menu { background-color:#f3f6f9;padding: 0; height:63px; width:874px; border:solid 1px #f3f6f9; }
#premiermenu, #premiermenu ul { list-style-type: none; list-style-image: none; 
 height:30px; margin:0px;padding: 0px;font-weight: bold; border-bottom:1px solid #567e96; font-size:0.9em ;}
#premiermenu li { width: auto;float: left; color:#11569e;background-color:#f3f6f9; }
#premiermenu li.premier { float: left; }
#premiermenu li.current a { background-color:#014b97;color:#f3f6f9;  }
#premiermenu li a { padding:0 5px 0 5px;display: block;  width: auto; line-height: 30px; color:#11569e; border-left: 1px solid #567e96;}
#premiermenu li a:hover { background-color:#014b97;color:#f3f6f9; }
#premiermenu li ul { position: absolute; background-color:#f3f6f9; height:auto;left: -999em; font-weight: bold;text-align:left;list-style: none; width:15em; font-size:1.2em ;border: 1px solid #567e96;}
#premiermenu li ul a:hover { background-color:#014b97;color:#f3f6f9; }
#premiermenu li ul li { background-color:#f3f6f9; font-weight: bold;text-align:left;width:13em; font-size:1.2em ; height:auto;}
#premiermenu li ul li.currentparent a { background-color:#014b97;color:#f3f6f9;  }

#premiermenu li:hover ul, #premiermenu li.sfhover ul { 
	left: auto;font-size:0.9em ;
}

/** menu niveau 2 **/
#menu ul#secondmenu  {background-color:#014b97; padding: 0px; width: 875px; list-style-type: none; list-style-image: none; 
color:#11569e; height:32px; margin:0px;font-weight: bold; border-bottom:1px solid #567e96; font-size:0.9em ;}
#menu ul#secondmenu li { float: left; color:#b0c3c9;}
#menu ul#secondmenu li.premier { float: left; }
#menu ul#secondmenu li.cintegabelle { float: right; background-color:#b92724;text-color:white;border:1px solid white;}
#menu ul#secondmenu li a { padding:0 8px 0 8px;display: block; width: auto; line-height: 32px;  border-left: 1px solid #567e96;color:#b0c3c9}
#menu ul#secondmenu li a:hover { background-color:#014b97;color:#f3f6f9; }
/**************************** fin menu **********************************/

/* Sample FormBuilder CSS base */
	
.contactform {
	width: 100%;
	padding: 6px 2px 5px -5px;
	background: lavender;
	color: midnightblue;
}
.contactform p {
margin-bottom:1em;
}
.contactform div.double {
	/* Empêcher le dépassement des flottants */
	overflow: hidden;
	width: 100%;
margin-bottom:8px;
}
.contactform fieldset {
	margin: 0;
	padding: 0;
	border: 1px;
width:90%;
}
.contactform fieldset legend {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-style: italic;
	font-size: 1.1em;
}

.contactform div.double label {
	overflow: hidden;
	float: left;
	width: 30%;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}
.contactform div.double label span.info {
	display: block;
	margin-top: .2em;
	font-size: .8em;
	font-weight: normal;
	cursor: default;
}
.contactform div.double input,
.contactform div.double select,
.contactform div.double textarea {
	display: block;
	margin-left: 32%;
	width: 50%;
	border: solid 1px midnightblue;
	padding: 2px 4px;
}
.contactform div.double textarea {
	padding: 2px 0 0 4px;
	width: 65%;
	height: 6em;
}
.contactform div.simple {
	margin-left: 32%;
}


/* Pretty up your Captcha image output */
.captcha {
		margin:0.5em 0;
		width:100%;
		text-align:center
	}
.captcha img {border:1px solid #F60; margin-bottom:0.5em; float:left;}
.captcha input {width:196px; margin-top:0.5em}

	/* Just a bit more room for the Submit button */
	.submit {margin-top:0.5em}
.error_message { color: red;}
